[
    {
      "mob": "artifacts:mimic",
      "remove": "artifacts:vampiric_glove"
    },
    {
      "mob": "artifacts:mimic",
      "remove": "artifacts:umbrella"
    },
    {
      "mob": "artifacts:mimic",
      "remove": "artifacts:scarf_of_invisibility"
    },
    {
      "mob": "artifacts:mimic",
      "remove": "artifacts:power_glove"
    },
    {
      "mob": "artifacts:mimic",
      "remove": "artifacts:helium_flamingo"
    }
]